/*iq2tv*/
#iq2tvblogcontainer {width:100%; float: left; margin-bottom: 40px;}
#iq2tvblogcontainer h2 {display: block; width:100%; padding:30px 0px; color:#333333; font-size:29px; text-transform: uppercase;font-family:"ProximaNova";}
#iq2tvblogcontainer p {font-size: 14px; line-height: 19px;}
#iq2tvblogcontainer h2 small { font-size:14px; color:#04a3ff;font-family:"ProximaNovaSemibold"; font-weight:normal;}
#iq2tvblogcontainer h2 {border-bottom: 1px solid #ccc; margin-bottom: 35px;}
#iq2tvblogcontainer h2 .search { float:right;}
#iq2tvblogcontainer #iq2tvcontent {width:100%; height:auto; padding-top: 35px; display: table;}
#iq2tvblogcontainer #videocontainer { width:960px; height:auto; background:#000; overflow:hidden; 
	background: #0f0f0f; /* Old browsers */
background: -moz-linear-gradient(top,  #0f0f0f 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0f0f0f), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0f0f0f 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0f0f0f 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0f0f0f 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0f0f0f 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f0f0f', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
box-shadow:#666 3px 3px 3px;
	
}
#iq2tvblogcontainer #videocontainer:first-child { display:none;}
#iq2tvblogcontainer #videocontainer .video { width:640px;height:400px;float:left;margin:20px;}
#iq2tvblogcontainer #videocontainer .videoinfo { float:right; width:250px; margin:25px 25px 15px 0px;}
#iq2tvblogcontainer #tabscontainer { margin-top:50px;background:#cfcfcf; padding:8px 8px 0 8px; overflow:hidden;}
#iq2tvblogcontainer #tabscontainer .tab { font-family:"ProximaNova";text-transform:uppercase; cursor:pointer;float:left;text-align:center; border-right:1px solid #fff; width:188px; padding:15px 0;color:#9d9d9d;font-size:14px;}
#iq2tvblogcontainer #tabscontainer .tab:first-child{ background:#fff;color:#343434;}
#iq2tvblogcontainer #tabscontainer .tab:last-child { border-right: 0; }
#iq2tvblogcontainer #tabs { width:100%;margin-top:10px; background:#C8C8C8;padding:8px 8px 0px 8px;}
#iq2tvblogcontainer #tabs li { min-width:0px;width:19.5%; height:50px;}
#iq2tvblogcontainer .visit {text-transform: uppercase; font-size:15px; color:#0084a6;padding-top: 5px; font-family: 'ProximaNovaSemibold';}
#iq2tvcontent .catItemView { width:22%; margin:0 1.5%; min-width: 175px; float: left; margin-bottom: 35px;}
#iq2tvcontent .catItemView:last-child {margin-right:0;}
#iq2tvcontent .catItemView a img:first-child {width:100% !important; height:auto !important;}
#iq2tvcontent .catItemview a img {width:202px;height:106px;}
#iq2tvcontent .catItemView p.typeTextfield {width: 80%; padding-top:10px; padding-bottom: 5px; font-size: 10px; line-height: 11px; color:#000; text-transform: uppercase; font-family: 'ProximaNovaSemibold';}
#iq2tvcontent .catItemView p.typeTextfield span {color:#999;}
#iq2tvcontent .catItemView h3 a {color:#000; font-family: 'ProximaNovaSemibold';}
#iq2tvcontent .catItemView .visit {text-transform: uppercase; font-size:11px; padding-top: 5px; font-family: 'ProximaNovaSemibold';}
#iq2tvcontent .catItemView { height:160px!important; }
#iq2tvcontent #recommendations, #iq2tvcontent  #most-popular, #iq2tvcontent  #edited-videos, #iq2tvcontent  #view-all { display:none; }
#iq2tvblogcontainer .thetext { /*position:absolute;*/top:0;margin:10px;font-size:15px; }
#iq2tvblogcontainer #videocontainer .videoinfo h2 { font-size:15px;color:#a1ffff;margin:0 0 10px;padding:10px 0 0 0;border-bottom:0px;text-transform:none;}
#iq2tvblogcontainer #videocontainer .videoinfo h2:first-child {border-top:1px solid #333;margin-top:10px;}
#iq2tvblogcontainer #videocontainer .videoinfo h3 {color:#d4d4d4;font-size:12px;font-family:"ProximaNovaSemibold";margin:5px 0;}
#iq2tvblogcontainer #videocontainer .videoinfo {color:#6a6f73;font-size:10px;font-family:"ProximaNovaSemibold";}
#iq2tvblogcontainer #videocontainer .videoinfo .thumbnail{width:80px;height:45px;float:left;margin-right:10px;}
#iq2tvblogcontainer #videocontainer .videoinfo #highlight-container { min-height:45px; overflow:auto;padding:10px;cursor:pointer;-moz-border-radius: 5px;border-radius: 5px;border-bottom:1px solid #333;}
#iq2tvblogcontainer #videocontainer .videoinfo #highlight-container:hover {background:#333;}
#iq2tvblogcontainer #videocontainer .videoinfo #highlight-container .video-id { display:none; }
#iq2tvblogcontainer #videocontainer .videoinfo .graph { margin-top:30px; }
#iq2tvblogcontainer #videocontainer .videoinfo .button { height:40px;width:251px;text-align:center;color:#bbb;text-transform:uppercase;font-size:15px;
	background: #5b5b5b; /* Old browsers */
	background: -moz-linear-gradient(top,  #5b5b5b 0%, #464646 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b5b5b), color-stop(100%,#464646)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5b5b5b 0%,#464646 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5b5b5b 0%,#464646 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5b5b5b 0%,#464646 100%); /* IE10+ */
	background: linear-gradient(top,  #5b5b5b 0%,#464646 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5b5b', endColorstr='#464646',GradientType=0 ); /* IE6-9 */
	font-family:ProximaNovaLight;
	margin-top:15px;
	padding-top:11px;
}
#iq2tvblogcontainer #videocontainer .videoinfo .button a {color:#bbb;}
#iq2tvblogcontainer #tab-content { position:relative; min-height:100px;}
#iq2tvblogcontainer #info {display:none;padding:10px;background:red;text-transform:uppercase;text-align:center;color:#fff;width:200px;}
#info a { color:#fff;}
#iq2tvblogcontainer .thetext {margin:30px 15px 30px 0;}
#iq2tvblogcontainer .Share-tab table {margin:0 auto;font-size:13px;color:#555;width:50%;float:left;}
#iq2tvblogcontainer .Share-tab table tr td { padding:0px 15px 25px 0; }
#iq2tvblogcontainer .Share-tab table tr td:first-child { text-transform:uppercase;text-align:right }
.twitter-widget { width:40%;margin:-30px 5% 0;float:right; }
.videocontainer .video .videoplayer { margin-right:15px; }
#iq2tvcontent #recommendations .catItemView {display:none;}
#iq2tvcontent #edited-videos .catItemView {display:none!important;}
#iq2tvcontent #recommendations #featured {display:block!important;}
#iq2tvcontent #edited-videos #edited {display:block!important;}
#iq2tvcontent  #view-all .gone{ display:none; }